local fn = _gn(0x5f4cd0e2)
--- GET_TIMECYCLE_MODIFIER_INDEX_BY_NAME
-- @param modifierName The timecycle modifier name.
-- @return The timecycle modifier index.
function Global.GetTimecycleModifierIndexByName(modifierName)
	return _in2(fn, _ts(modifierName), _ri)
end
